apc_cache_info
apc_compile_file
APC Functions
PHP Manual

# apc_clear_cache

(PECL apc:2.0-3.0.9)

apc_clear_cache — Clears the APC cache

### Description

bool apc_clear_cache ([ string `$cache_type` ] )

Clears the user/system cache.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Parameters

`cache_type`

  If `cache_type` is "user", the user cache will be cleared; otherwise, the system cache (cached files) will be cleared.

### See Also

- apc_cache_info()

apc_cache_info
apc_compile_file
APC Functions
PHP Manual